
PPI board member tasks - Task #38

minutes recordings on mypirates

05/10/2011 12:08 PM - Marcel Kolaja

Status: Closed Start date: 04/26/2011

Priority: Normal Due date: 05/24/2011

Assignee: Lola Voronina % Done: 60%

Category:  Estimated time: 1.00 hour

Target version:    

Description

The minutes recordings on mypirates require a login.

Proposal: The minute recordings are always public. The CAO is responsible for making the already uploaded recordings public.

Timeframe: 1 week.

Lola stated that she will try to do it as soon as possible. Consensus established.

History

#1 - 05/10/2011 12:09 PM - Marcel Kolaja

Recording of this meeting is still not public:

http://int.piratenpartei.de/PPI_Board_Minutes_2011-03-08

#2 - 05/10/2011 12:29 PM - Marcel Kolaja

- Due date changed from 06/03/2011 to 05/03/2011

- Start date changed from 05/26/2011 to 04/26/2011

#3 - 05/11/2011 05:08 PM - Marcel Kolaja

- Due date changed from 05/03/2011 to 05/24/2011

Lola agrees to download and reupload it again, to have access rights to make the recordings publicly available.

#4 - 06/01/2011 11:59 AM - Lola Voronina

- Status changed from New to Closed
